! Pwscf input file created with ciftopw.py 
! Compound: K2NbCuS4
&control
         calculation     = 'scf'
         prefix          = 'K2NbCuS4'
         restart_mode    = 'from_scratch'
         outdir          = './'
         wf_collect      = .true.
         verbosity       = 'high'
       /
&system
         ibrav           =  14
         celldm(1)       =           25.1280500076659941
         celldm(2)       =            0.8945813532841334
         celldm(3)       =            0.5365909640472331
         celldm(4)       =            0.0918762505466229
         celldm(5)       =            0.4544001834985635
         celldm(6)       =            0.8452813874302763
         nat             =       16
         ntyp            =        4
         ecutwfc         =       48.00000000
         ecutrho         =      278.00000000
         occupations     =  'smearing'  
         smearing        =  'f-d' 
         degauss         =        1.00000000e-03  
         noncolin        =  .true. 
         lspinorb        =  .true. 
/
&electrons
         conv_thr        =        1.00000000e-08 
         mixing_beta     =        7.00000000e-01    
   /
ATOMIC_SPECIES
 S  32.0650 S.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
Nb  92.9064 Nb.rel-pbe-spn-rrkjus_psl.1.0.0.UPF 
 K  39.0983 K.rel-pbe-spn-rrkjus_psl.1.0.0.UPF 
Cu  63.5460 Cu.rel-pbe-dn-rrkjus_psl.1.0.0.UPF 
ATOMIC_POSITIONS crystal
K_POINTS automatic
5 5 5 0 0 0 

